recovery:
  state:
    round: 336
    hash: "5142e203a4361edda60b0cad13dcb90cccda077f0e0af4948d9f0ff646c9a08964f4154290ec34247df39249a023fce4"
    timestamp: "2025-11-15T10:50:00.481730Z"
  bootstrap: null
  package: null
  stream: null
